.imageID { 
   position: relative; 
   //width: 100%; /* for IE 6 */
   min-width: 534px;
  scale:0.5;
}
span.t0 { 
   position: absolute; 
   top:24px; 
   left: 280px; 
   width: 100%;
   font-size:1.5em;
   color:white;
  font-family: "Arial";
}

span.tname { 
   position: absolute; 
   top: 110px; 
   left: 40px; 
   width: 100%;
   font-size:2.5em;
   color:white;
  font-family: "Arial";
}

span.t2 { 
   position: absolute; 
   top: 290px; 
   left: 30px; 
   width: 100%;
   font-size:1.2em;
   color:white;
  font-family: "Arial";
}
span.tf { 
   position: absolute; 
   top: 180px; 
   left: 40px; 
   width: 100%;
   font-size:1.2em;
   color:white;
  font-family: "Arial";
}
span.te { 
   position: absolute; 
   top: 205px; 
   left: 40px; 
   width: 100%;
   font-size:1.2em;
   color:white;
  font-family: "Arial";
}
span.ts { 
   position: absolute; 
   top: 230px; 
   left: 40px; 
   width: 100%;
   font-size:1.2em;
   color:white;
  font-family: "Arial";
}
img.timage{
  position: absolute; 
   top: 190px; 
   left: 419px; 
   width: 90px;
  background-color: white;
  padding: 2px;
}
